*{ font-size: 10pt }

p { margin: 0 }
.c01 { font-size: 1em }
.text12 { font-size: 10pt }
.c03 { font-size: 16px }
.c04 { font-size: 1.5em }
.c05 { font-size: 18pt }
.c06 { font-size: 24px }
.c07 { font-size: 100% }
.c08 { font-size: 150% }
.c09 { font-size: smaller }
.c10 { font-size: larger }

a:link {
  color: #7E0B10;
  background: #ffffff;
}
a:visited {
  color: #7E0B10;
  background: #ffffff;
}
a:hover {
  color: #ff6600;
  background: #ffffff;
  text-decoration: underline;
}
a:active {
  color: #ff6600;
  background: #ffffff;
}
a { text-decoration: none }
.navigation { text-align: center }

.roomall {
padding:0;
margin:0;
font-family:'Lucida Grande','Hiragino Kaku Gothic ProN',Meiryo,sans-serif;
}

.roomall table {
width:100%;
}

.roomall th,
.roomall td {
padding:5px 0;
vertical-align:top;
line-height:1.31;
border-bottom:solid 1px #f2f2f2;
text-align:left;
}

.roomall th {
font-weight:200;
}

.roomall td strong {
font-weight:200;
}

.roomall td span {
display:block;
font-size:90%;
color:#999999;
}

.roomall a {
display:block;
}

.roomall a:hover {
text-decoration:none;
}

.roomall a:hover strong {
color:#830051;
text-decoration:underline;
}

.roomall a:hover span {
text-decoration:none;
color:#777777;
}

.anacolor {
color:#830051;
}

